{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Existco.WasteManagementSystem.CQRS/1.0.0": {
        "dependencies": {
          "FluentResults": "4.0.0",
          "Microsoft.Extensions.DependencyInjection": "10.0.3"
        },
        "runtime": {
          "Existco.WasteManagementSystem.CQRS.dll": {}
        }
      },
      "FluentResults/4.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "2.1.1"
        },
        "runtime": {
          "lib/net9.0/FluentResults.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.1.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "2.1.1.0",
            "fileVersion": "2.1.1.18157"
          }
        }
      }
    }
  },
  "libraries": {
    "Existco.WasteManagementSystem.CQRS/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FluentResults/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wKfdLvDnDVhXlSreU7u/NFNHH6EfoOhAloEID4ePAyk+ZliowKZJvX+aCL4hxhFc9Jj74t62amS4LyOYTjXGCg==",
      "path": "fluentresults/4.0.0",
      "hashPath": "fluentresults.4.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2DLOmC0EkB2smVK8lPP1PIKEgL1arE3CMp9XSIQB/Y7ev5nnnyuM/PizKJ6QfLD08QCYoopSC9SFdbYglDomYg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bwGMrRcAMWx2s/RDgja97p27rxSz2pEQW0+rX5cWAUWVETVJ/eyxGfjAl8vuG5a+lckWmPIE+vcuaZNVB5YDdw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XRzK7ZF+O6FzdfWrlFTi1Rgj2080ZDsd46vzOjadHUB0Cz5kOvDG8vI7caa5YFrsHQpcfn0DxtjS4E46N4FZsA==",
      "path": "microsoft.extensions.logging.abstractions/2.1.1",
      "hashPath": "microsoft.extensions.logging.abstractions.2.1.1.nupkg.sha512"
    }
  }
}